ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010701ClearOSapp-suvapublic2016-09-20 13:392016-11-30 10:25
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010701: Suva Client daemon rename requires specific version
DescriptionFlip flopping between daemon name of suva and suvad requires that the current app-suva-core package requires suva-client 3.1.17 or greater to standardize on 'suvad' naming convention.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-20 13:39 bchambers New Issue
2016-09-20 13:39 bchambers Status new => assigned
2016-09-20 13:39 bchambers Assigned To => bchambers
2016-09-20 13:40 bchambers Status assigned => acknowledged
2016-09-20 13:40 bchambers Status acknowledged => confirmed
2016-09-20 13:40 bchambers Status confirmed => resolved
2016-09-20 13:40 bchambers Fixed in Version => 7.3.0 Beta 1
2016-09-20 13:40 bchambers Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:25 pbaldwin Status resolved => closed